{
  "factory": {
    "id": "jaas-login-module-empty",
    "type": "entaxy.security.jaas.loginmodule",
    "description": "Factory jaas-login-module-empty of entaxy.security.jaas.loginmodule",
    "parent": "abstract-jaas-login-module"
  },
  "entaxy.security.jaas.loginmodule": {},
  "fields": {},
  "outputs": {
    "init": {
      "isDefault": true,
      "scopes": [
        "private"
      ],
      "config": {
        "configurable": false
      }
    }
  }
}